
footer .icons{margin:20px 0;}

@media only screen and (max-width: 600px) {
  /*.main .wrap .col{padding:0 !important;}*/
  .contact{
    /*background-image: none;*/
  }
  .how .howNav{left:-20px;right:-20px;top:auto;}
}

.submenu.single ul li a:hover:before {
    content: '';
}
footer ul li a:first-child {
    padding-left: 5px;
}
.how .icon {
    /*font-size: 90px;*/
    padding: 10px
}

.how .heading {
    margin-bottom: 0;
    float: none;
    clear: both;
    width: 100%;
    padding-bottom: 30px;
    display: block;
}

.how .col {
    margin-bottom: 30px;
}

.how h3 {
    color: #2a416f;
    font-weight: 400;
    margin-bottom:0;
}
.clearCont p {
    margin-bottom: 30px;
}
span.wpcf7-not-valid-tip {
    padding: 10px 0 0 35px;
}
.contact div.wpcf7-response-output {padding: 15px;}

.faq > p { text-align: left;}

.icon1, .icon2, .icon3, .icon4 {
    background: url(../dist/img/pin.png);
    width: 38px;
    height: 52px;
    line-height: 19px;
    text-align: center;
    color: #fff;
    /*padding-top: 5px;*/
}
/*
.icon-man {
    background: url(../dist/img/pin2.png);
    width: 62px;
    height: 60px;
    line-height: 34px;
    text-align: center;
    color: #fff;
}
*/

/*.caldera-grid .checkbox input[type=checkbox] {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    -o-appearance: checkbox;
    appearance: checkbox;
    display: block;
    width: 20px;
    height: 20px;
    margin-right: 5px;
}*/

.contact.blue:before {
    background: none;
}
.clear .text {
    padding: 0 30px;
}
.cookies-cont {
    /*background: #ecf0f4;*/
    margin-top: 20px;

}
.cookies-cont p  {
    text-align: center;
    font-size: 14px;
    /*color: #000;*/
}
.cookies-cont p a {
    font-size: 14px;
    /*color: #ea2738;*/
}
.WordSection1 *{
    font-size: 18px !important;
}
.login .btn {
/*text-decoration: none;*/
/*color: #fff;*/
/*font-family: 'Montserrat,sans-serif';*/
}
.login .btn a {
/*font-family: 'Montserrat,sans-serif';*/
}
.login .btn:hover{
/*color: #000;*/
}
.login .btn.gray{
/*color: #000;*/
}
.login .btn.gray:hover{
/*color: #fff;*/
}
footer .icon-fb:before, footer .icon-tw:before, footer .icon-yt:before {
color:inherit;
}
footer .payments-methods a {float: left;}
.acceptance input[type=checkbox]{
    display: block;
    -webkit-appearance: checkbox;
    appearance: checkbox;
    width: auto;
    height: auto;
}
.mainPage .hide-at-home {
  display: none;
}

.subMain {
	/*background: #3897db;*/
	/*height: 180px;*/
}
@media only screen and (max-width:1024px){
.subMain {
	/*height: 160px;*/
}
}


/*kontakt form fix */
    /*.contact .caldera-grid .row {
        margin: 0;
    }
    .contact .caldera-grid .row .single {
        width: 100%;
        flex-basis: 100%;
    }
    .contact .caldera-grid .control-label,
    .contact .caldera-grid .row .single label {
        margin-bottom: 0;
    }
    .contact .caldera-grid .row .single .form-group {
        margin-bottom: 20px;
    }
    .contact .caldera-grid .row .single div {
        display: block;
        float: left;
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .contact .caldera-grid .form-control,
    .contact .caldera-grid .row .single div input {
        height: auto;
        padding: 15px 10px;
    }*/
/*kontakt form fix */

.box2 {
    border: 1px solid #d8dbde;
    margin-top: -15px;
    min-height: 480px;
}
.btnbox {
 text-align: center;
padding: 30px 0 0 0;
}
.box-with-map-container {
margin: 1px;
}

.subMain {
/*height: auto;
min-height: 180px;*/
}


.wcagPanel {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 5px;
    z-index: 10;
}


.wcagPanel .contrast {
    padding: 5px 15px;
    font-size: 14px;
}

.wcagPanel .contrast a {
    display: block;
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 2px;
    background: #000;
    border-radius: 100%;
    font-size: 14px;
    line-height: 18px;
}

@font-face {
    font-family: 'icomoon_v2';
    src: url('fonts/icomoon_v2.eot?ozud3u');
    src: url('fonts/icomoon_v2.eot?ozud3u#iefix') format('embedded-opentype'),
    url('fonts/icomoon_v2.ttf?ozud3u') format('truetype'),
    url('fonts/icomoon_v2.woff?ozud3u') format('woff'),
    url('fonts/icomoon_v2.svg?ozud3u#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}


.wcagPanel .contrast a .icon {
    font-family: icomoon_v2!important;
}

.wcagPanel .fontSize {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    vertical-align: bottom;
}

.wcagPanel .fontSize a {
    display: inline-block;
    width: auto;
    padding: 5px 5px;
    text-align: center;
    font-size: 20px;
    vertical-align: bottom;
    margin-bottom: 0;
}

.wcagPanel .fontSize a.large {
    font-size: 26px;
    line-height: 26px;
}

.wcagPanel .fontSize a.medium {
    font-size: 22px;
    line-height: 22px;
}

 .wcagPanel .fontSize a.small {
    font-size: 18px;
    line-height: 18px;
}

.wcagPanel {
    pointer-events: auto;
}


/*.topPanel .wcagPanel .fontSize a {*/
/*    color: #6fc8ef;*/
/*}*/

/*.topPanel .wcagPanel .fontSize a:hover {*/
/*    color: #fbeb77;*/
/*}*/
.wcagPanel .fontSize a.active {
    text-decoration: underline;
}

.icon-negative .path1:before {
    content: "\e908";
    color: #fff
}

.icon-negative .path2:before {
    content: "\e909";
    margin-left: -1.5em;
    color: #000
}

a,
p {
    font-size: inherit
}

/*contrast*/

body.black-contrast header,
body.black-contrast footer,
body.black-contrast main .fixedPanel,
    /*body.black-contrast main :not(#map-widget),*/
body.black-contrast main .language,
body.black-contrast main .searchPanel,
body.black-contrast main section:not(.map) {
    -webkit-filter: grayscale(1) contrast(1);
    filter: grayscale(1) contrast(1)!important;
}


body.black-contrast main section .apps > p {
    color: black;
}

body.black-contrast main section #register {
    background-color: white;
}

body.black-contrast main section #log-in:hover {
    color: black;
}

body.black-contrast main section #register:hover {
    background-color: black;
}

body.black-contrast .mapWidget p span {
    color: black;
}

body.black-contrast main section.contact .wrap .row div p,
body.black-contrast main section.contact .wrap .row div p a,
body.black-contrast h2,
body.black-contrast h3,
body.black-contrast main section .submenu.single a,
body.black-contrast main section.clear .text table tbody tr td,
body.black-contrast main section .newsSingle .date,
body.black-contrast main section .newsSingle .desc p
{
    color: black;
}

body.black-contrast main section.contact {
    background-color: white;
}

/* header menu */
body.global-font-small header .menu-top-container .menu-item a { /*font-size: 18px;*/ }
body.global-font-medium header .menu-top-container .menu-item a { font-size: calc(15px + (18 - 13) * (100vw - 1024px)/ (1920 - 1024)); }
body.global-font-large header .menu-top-container .menu-item a { font-size: calc(18px + (18 - 13) * (100vw - 1024px)/ (1920 - 1024)); }

/* login & register */
body.global-font-small .login a,
body.global-font-small .login a{
    /* font-size: 24px; */
}
body.global-font-medium .login a,
body.global-font-medium .login a{
    font-size: calc( 18px + (18 - 13) * (100vw - 1024px) / (1920 - 1024));
}
body.global-font-large .login a,
body.global-font-large .login a{
    font-size: calc( 22px + (18 - 13) * (100vw - 1024px) / (1920 - 1024));
}

/* downlaod app */
body.global-font-small main section .apps > p { }
body.global-font-medium main section .apps > p {
    font-size: calc( 20px + (24 - 18) * (100vw - 320px) / (1900 - 320));;
}
body.global-font-large main section .apps > p {
    font-size: calc( 22px + (24 - 18) * (100vw - 320px) / (1900 - 320));;
}
body.global-font-small main section .mainInfo p.tel { }
body.global-font-medium main section .mainInfo p.tel {
    font-size: calc( 20px + (24 - 18) * (100vw - 320px) / (1900 - 320));;
}
body.global-font-large main section .mainInfo p.tel {
    font-size: calc( 22px + (24 - 18) * (100vw - 320px) / (1900 - 320));;
}

body.global-font-small main section .mainInfo p { }
body.global-font-medium main section .mainInfo p {
    font-size: 18px;
}
body.global-font-large main section .mainInfo p {
    font-size: 20px;
}

/* how it works */
body.global-font-small main section.how .howSingle .text p { }
body.global-font-medium main section.how .howSingle .text p { font-size: 20px; }
body.global-font-large main section.how .howSingle .text p { font-size: 24px; }

/* how it works */
body.global-font-small main #map-widget { }
body.global-font-medium main #map-widget { font-size: 20px; }
body.global-font-large main #map-widget { font-size: 24px; }

/* map */
body.global-font-small .mapWidget form input[type="radio"] + label,
.mapWidget form input[type="checkbox"] + label { }
body.global-font-medium .mapWidget form input[type="radio"] + label,
.mapWidget form input[type="checkbox"] + label { font-size: 22px; }
body.global-font-large .mapWidget form input[type="radio"] + label,
.mapWidget form input[type="checkbox"] + label { font-size: 24px; }

body.global-font-small .fixedPanel .language ul li a { }
body.global-font-medium .fixedPanel .language ul li a { font-size: 18px; }
body.global-font-large .fixedPanel .language ul li a { font-size: 20px; }

body.global-font-small section.news div.wrap div { }
body.global-font-medium section.news div.wrap div { font-size: 18px; }
body.global-font-large section.news div.wrap div { font-size: 20px; }

/* news */
body.global-font-small .news .newsSingle .title a h2 { }
body.global-font-medium .news .newsSingle .title a h2,
body.global-font-medium .news .btn,
body.global-font-medium .news .newsSingle .desc a { font-size: calc( 19px + (21 - 17) * (100vw - 320px) / (1900 - 320)); }
body.global-font-large .news .newsSingle .title a h2,
body.global-font-large .news .btn,
body.global-font-large .news .newsSingle .desc a { font-size: calc( 21px + (21 - 17) * (100vw - 320px) / (1900 - 320)); }

/* contact */
body.global-font-small section.contact .wrap .row p { }
body.global-font-medium section.contact .wrap .row p { font-size: 20px; }
body.global-font-large section.contact .wrap .row p { font-size: 24px; }

/* footer */
body.global-font-small footer ul li a,
footer p{ }
body.global-font-medium footer ul li a,
footer p { font-size: 21px; }
body.global-font-large footer ul li a,
footer p { font-size: 23px; }

/* how it works */
body.global-font-small section.clear .how .row .col p { }
body.global-font-medium section.clear .how .row .col p { font-size: 20px; }
body.global-font-large section.clear .how .row .col p { font-size: 24px; }

/* how it works */
body.global-font-small section.clear .qa .qCat ul li a,
body.global-font-small section.clear .qa .qList .qSingle > a,
body.global-font-small section.clear .qa .qList .qSingle .answere * { }
body.global-font-medium section.clear .qa .qCat ul li a,
body.global-font-medium section.clear .qa .qList .qSingle > a,
body.global-font-medium section.clear .qa .qList .qSingle .answere * { font-size: calc(17px + (18 - 15) * (100vw - 320px)/ (1900 - 320)); }
body.global-font-large section.clear .qa .qCat ul li a,
body.global-font-large section.clear .qa .qList .qSingle > a,
body.global-font-large section.clear .qa .qList .qSingle .answere * { font-size: calc(19px + (18 - 15) * (100vw - 320px)/ (1900 - 320)); }


/* pricing */
body.global-font-small section.clear .wrap .row .text table tr td { }
body.global-font-medium section.clear .wrap .row .text table tr td { font-size: 20px; }
body.global-font-large section.clear .wrap .row .text table tr td { font-size: 24px; }

body.global-font-small section.clear .text p { }
body.global-font-medium section.clear .text p { font-size: 20px; }
body.global-font-large section.clear .text p { font-size: 24px; }

/*calder-forms*/

form.global-font-small { font-size: 14px; }
form.global-font-medium { font-size: 16px; }
form.global-font-large { font-size: 20px; }

form.global-font-small label { font-size: 16px; }
form.global-font-medium label { font-size: 18px; }
form.global-font-large label { font-size: 20px; }

form.global-font-small .form-group .checkbox label {
    font-size: 10px;
    line-height: 12px;
}
form.global-font-medium .form-group .checkbox label {
    font-size: 14px;
    line-height: 16px;
}
form.global-font-large .form-group .checkbox label {
    font-size: 15px;
    line-height: 20px;
}

.huawei-pl {
    line-height: 18px;
    background: url(../dist/img/appgallery1.png) no-repeat center #000;
    display: inline-block;
    width: 114px;
    height: 35px;
    padding: 0 0 0 40px;
    font-size: 9px;
    color: #2a416f;
    text-align: left;
    background-size: 100%;
    background-position-y: 300%;
    margin: 0;
}

.contact .huawei-pl {
    height: 20px;
    background-position-y: center;
}

.huawei-pl:hover {
    filter: grayscale(1) contrast(1);
}
